%define lang sv
%define langrelease 2
Summary: Swedish dictionaries for Aspell.
Name: aspell-%{lang}
Epoch: 50
Version: 0.50
Release: 6.XOS.1
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 0.50
Requires: aspell >= 0.50
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Swedish

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_datadir}/aspell" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)

%{_libdir}/aspell/*
%{_datadir}/aspell/*

%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 50:0.50-6.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on aspell-sv-0.50-6.src.rpm
  (md5sum of original source rpm: 24b5661c28c7042690565e43db7a0536).

* Tue Sep 28 2004 Adrian Havill <havill@redhat.com> 50:0.50-6
- n-v-r, remove debuginfo

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Oct 07 2003 Adrian Havill <havill@redhat.com> 4:0.50-4
- added epoch

* Tue Jun 24 2003 Adrian Havill <havill@redhat.com> 0.50-3
- first build for new aspell (0.50)
